body {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #393;
   scrollbar-highlight-color: #393;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #393;
   color: #000;
   background: #000;
   font: 7.5pt verdana, arial, sans-serif; }

body.default {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #393;
   scrollbar-highlight-color: #393;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #393;
   color: #000;
   background: #000;
   font: 7.5pt verdana, arial, sans-serif; }

a:link, a:visited {
   color: #373;
   text-decoration: none; }

a.onblack:link, a.onblack:visited {
   color: #393;
   text-decoration: none; }

a:hover {
   color: #394;
   text-decoration: none; }

a.onblack:hover {
   color: #F5F5F5;
   text-decoration: none; }

a:active {
   color: #393;
   text-decoration: none; }

li {
   list-style-type: square; }

ul {
   line-height: 14px; }

td.text {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 14px;
   background: #FFF; }

td.menu {
   font: 7.5pt verdana, arial, sans-serif;
   color: #6c6;
   line-height: 14px;
   padding-left: 5px; }

.copyright {
   font: 7.5pt verdana, sans-serif;
   color: #666;
   text-align: center;
   padding: 10px; }


/* Fic index styles for Author Profiles @ noiresensus.com */

/* alt title 556b5f */
.title {
   font: bold 10pt verdana, arial, sans-serif;
   color: #373;
   text-align: center; }

/* For 'series' fic titles' */
.title2 {
   font: bold verdana, sans-serif;
   color: #394; }

.ffield {
   font-weight: bold;
   color: #373; }

/* For Updated and Completed tag */
.ffield2 {
   color: #373; }

/* alt rating colour 9D2D3A */
.rating {
   color: #CE0000; }

.lemon {
   color: #DAA520; }

.lime {
   color: #32CD32; }

.citrus {
   color: #FF8000; }

.xover {
   color: #393; }

/*For additional notes e.g. archiver's notes use either ffield or ffield2*/